% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/clusters.R
\name{rename_groups}
\alias{rename_groups}
\title{Rename clusters}
\usage{
rename_groups(x, new_names)
}
\arguments{
\item{x}{A \code{group_tna} object.}

\item{new_names}{A \code{vector} containing one name per cluster.}
}
\value{
A renamed \code{group_tna} object.
}
\description{
Rename clusters
}
\examples{
model <- group_model(engagement_mmm)
model_renamed <- rename_groups(model, c("A", "B", "C"))

}
\seealso{
Cluster-related functions
\code{\link{bootstrap}()},
\code{\link{centralities}()},
\code{\link{cliques}()},
\code{\link{communities}()},
\code{\link{deprune}()},
\code{\link{estimate_cs}()},
\code{\link{group_model}()},
\code{\link{hist.group_tna}()},
\code{\link{mmm_stats}()},
\code{\link{plot.group_tna}()},
\code{\link{plot.group_tna_centralities}()},
\code{\link{plot.group_tna_cliques}()},
\code{\link{plot.group_tna_communities}()},
\code{\link{plot.group_tna_stability}()},
\code{\link{print.group_tna}()},
\code{\link{print.group_tna_bootstrap}()},
\code{\link{print.group_tna_centralities}()},
\code{\link{print.group_tna_cliques}()},
\code{\link{print.group_tna_communities}()},
\code{\link{print.group_tna_stability}()},
\code{\link{print.summary.group_tna}()},
\code{\link{print.summary.group_tna_bootstrap}()},
\code{\link{prune}()},
\code{\link{pruning_details}()},
\code{\link{reprune}()},
\code{\link{summary.group_tna}()},
\code{\link{summary.group_tna_bootstrap}()}
}
\concept{clusters}
